//
//  MSParentSelect.h
//
//  Created by Pieter Omvlee on 3-1-07.
//  Copyright 2007 GetDrawIt. All rights reserved.
//

#import <Cocoa/Cocoa.h>
#import "MSParent.h"

@interface MSParentSelect : MSParent <NSCoding> {
  int selectedIndex;
}
- (id)selectedChild;
- (int)indexOfSelectedChild;
- (void)selectChild:(MSChild *)aChild;
- (void)selectChildAtIndex:(int)index;
- (BOOL)hasSelectedChild;
- (void)selectNothing;
@end
